package com.qiaoba.module.system.service;

import com.qiaoba.api.system.entity.SysUser;
import com.qiaoba.api.system.entity.param.SysUserParam;
import com.qiaoba.api.system.service.SysUserApiService;

import java.util.List;

/**
 * 用户管理 服务层
 *
 * @author ailanyin
 * @version 1.0
 * @since 2023-04-23 20:33:37
 */
public interface SysUserService extends SysUserApiService {

    /**
     * 条件查询列表
     *
     * @param sysUserParam 查询参数
     * @return list
     */
    List<SysUser> selectList(SysUserParam sysUserParam);
}
