package com.qiaoba.api.system.service;

import com.qiaoba.api.system.entity.SysUser;

/**
 * 用户对外暴露接口
 *
 * @author ailanyin
 * @version 1.0
 * @since 2023-04-23 20:33:43
 */
public interface SysUserApiService {

    /**
     * 新增用户
     *
     * @param sysUser sysUser
     * @return > 0 = success
     */
    int insert(SysUser sysUser);

    /**
     * 更新租户
     *
     * @param sysUser sysUser
     * @return > 0 = success
     */
    int update(SysUser sysUser);
}
